Subject: FW:
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2001 08:23:13 -0800 (PST)

-----Original Message-----
From: 	Zisman, Stuart  
Sent:	Thursday, December 13, 2001 9:40 AM
To:	Delainey, David W.; Dietrich, Janet
Cc:	Miller, Don (Asset Mktg)
Subject:	

Dave/Janet

I received a letter from BP (a guy by the name of Bill Burden in Houston).  He expressed an interest in purchasing a wide variety of assets/contracts.  From the EES side, he was interested in the Texas power customers and the California gas and power customers.  According to the letter, BP submitted an indicative bid on the California power customers on 12/2 (it was sent to Angela Schwartz).  In addition, he is/was working with Don Black on the California gas customers.

Bill asked whether Angela is still around as he has not been able to get in touch with her.  If not, could you give me a new name.  What about Don Black?  Also, is there an appropriate point of contact for Texas power.

Please let me know how I should proceed and where we are in the process (I assume that we are considering selling these contracts/customers).

Thanks

Stuart